Subject: Announcing Pro Git Second Edition Reedited

From: Jon Forrest <[email-masked]>
Date: Sun, 9 Dec 2018 10:42:12 -0800

Several years ago I released what I called Pro Git Reedited. This was an
attempt to tighten up the text of the excellent Pro Git book written by
Scott Chacon. Since then, Scott and Ben Straub released the second
edition of Pro Git so once again I'm releasing a reedited version of
what they wrote. I hope you enjoy it.

The PDF of my version is at

https://drive.google.com/file/d/18wGebSU0dyYU1L_bfyoDQtZRF1Vo1H3p/view?usp=sharing

If there's enough interest, I'll try to put up an HTML version of
the book.

Cordially,
Jon Forrest